p {  font-family: Arial, Helvetica, sans-serif}
h1 { font-family: Arial, Helvetica, sans-serif}
h2 { font-family: Arial, Helvetica, sans-serif}
h3 { font-family: Arial, Helvetica, sans-serif}
h4 { font-family: Arial, Helvetica, sans-serif}
h5 { font-family: Arial, Helvetica, sans-serif}
h6 { font-family: Arial, Helvetica, sans-serif}
pre {  font-family: "Courier New", Courier, mono; font-size: 10pt}
code {  font-family: "Courier New", Courier, mono}
th { font-family: Arial, Helvetica, sans-serif; font-weight: bold}
td { font-family: Arial, Helvetica, sans-serif}
#pt8 {  font-size: 8pt}
.pt8 {  font-size: 8pt}
#pt9 {  font-size: 9pt}
.pt9 {  font-size: 9pt}
#pt95 {  font-size: 9.5pt}
.pt95 {  font-size: 9.5pt}
#pt10 {  font-size: 10pt}
.pt10 {  font-size: 10pt}
#pt11 {  font-size: 11pt}
.pt11 {  font-size: 11pt}
#pt12 {  font-size: 12pt}
.pt12 {  font-size: 12pt}
#pt14 {  font-size: 14pt}
.pt14 {  font-size: 14pt}
#pt16 {  font-size: 16pt}
.pt16 {  font-size: 16pt}
#pt18 {  font-size: 18pt}
.pt18 {  font-size: 18pt}
#pt20 {  font-size: 20pt}
.pt20 {  font-size: 20pt}
#pt24 {  font-size: 24pt}
.pt24 {  font-size: 24pt}
.verdanapt4  { font:  4pt Verdana; }
.verdanapt5  { font:  5pt Verdana; }
.verdanapt6  { font:  6pt Verdana; }
.verdanapt7  { font:  7pt Verdana; }
.verdanapt8  { font:  8pt Verdana; }
.verdanapt9  { font:  9pt Verdana; }
.verdanapt10 { font: 10pt Verdana; }
.verdanapt11 { font: 11pt Verdana; }
.verdanapt12 { font: 12pt Verdana; }
.verdanapt13 { font: 13pt Verdana; }
.verdanapt14 { font: 14pt Verdana; }
.verdanapt15 { font: 15pt Verdana; }
.verdanapt16 { font: 16pt Verdana; }
.verdanapt17 { font: 17pt Verdana; }
.verdanapt18 { font: 18pt Verdana; }
.verdanapt19 { font: 19pt Verdana; }
.verdanapt20 { font: 20pt Verdana; }
.verdanapt14BoldBlau { font: 14pt Verdana; font-weight: bold; color:#4372B0}
.headerpt14bold {font: 14pt Verdana; font-weight: bold; color:#666666}
.headerpt12bold {font: 12pt Verdana; font-weight: bold; color:#666666}
.headerpt10bold {font: 10pt Verdana; font-weight: bold; color:#666666}
.headerpt9bold {font: 9pt Verdana; font-weight: bold; color:#999999}
.headerpt6 {font: 6pt Verdana; color:#999999}
.headerpt7 {font: 7pt Verdana; color:#999999}
.headerpt8 {font: 8pt Verdana; color:#999999}